
body {
	background-color: #333;
}
#search {
	margin-top: 25px;
}
#search input[type=text] {
	border-right: none;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;	
	padding-left: 10px;
}
#search input[type=submit] {
	cursor: pointer;
	border: 0;
	color: #eee;
	padding: 5px 15px 4px 10px;
	background-color: #444;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
#search input[type=submit]:hover {
	background-color: #333;
	color: #fff;
}

#buttons i {
	color: #444;
}
#buttons h3 {
	font-size: 140%;
}
#buttons h3 a {
	color: #333;
	text-decoration: none;
}
#buttons h3 a:hover, #buttons i:hover  {
	opacity: 0.8;
}
#header {
	background-color: #fff;
}

#banner {
	background-color: #1a50b2; /* #194fa4; */
}
#banner .grid, #banner .grid_12 {
	margin-bottom: 0 !important; 
	padding-bottom: 0 !important;
	font-size: 0;
}
#banner img {
	margin: 0; padding: 0;				
}
#banner a {
	margin: 0; padding: 0;
}

#section {
	padding-bottom: 40px;	
	background-color: #fff;
}
#section a {
	color: #c7291e;
}


h1 {
	display: none;
}
#logo_wrapper {
	margin-top: 10px;		
	position: relative;
}
#logo {
	z-index: 10000;
	position: absolute;
	top: -25px;
	left: -54px;
}
#logo img {
	width: 160px;
}
#logo_text {
	margin-left: 120px;
}

#nav {
	background-color: #fff;
}
#nav_wrapper {
	margin-left: 105px;
	background-color: #333;
	border-top-right-radius: 10px;
}
#nav ul {
	margin: 0; padding: 0; 
	list-style-type: none;	
}
#nav ul li { 
	float: left; 
	margin: 0; 
}
#nav ul li a {
	display: block; 
	font-weight: bold;
	padding: 12px 17px 12px 17px;
	background-color: #2a2a2a;
	margin-right: 1px;
	text-decoration: none;
	color: #eee;
}
#nav ul li a:hover {
	background-color: #444;
}
#nav ul li a:hover, #nav ul li.current a:hover {
	text-decoration: underline;
}
#nav ul li.current a {
	text-decoration: none;
	background-color: #c7291e;	
	color: #fff;	
}

h2 {
	border-bottom: 1px solid #eee;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

#section h4 {
	font-size: 110%;
	color: #444;
}
#section h4 a {
	color: #444;
}

#section p.breadcrumbs {
	color: #999;
	font-size: 90%;
}
#section p.breadcrumbs span {
	opacity: 0.5;
}
#section p.breadcrumbs a {
	color: #999;
}

#submenu {

}
#submenu ul {
	margin: 0; padding: 0; 
	list-style-type: none;	
}
#submenu ul li {
	padding: 0; margin: 0;
}
#submenu ul li.header a {
	color: #eee;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 120%;
	border-top-right-radius: 10px;
	background: #2d2d2d url('images/arrow.png') no-repeat top right;		
	padding: 10px 40px 10px 10px;
}
#submenu ul li.header a:hover {
	background-color: #2d2d2d;	
	color: #fff;	
}

#submenu ul li a {
	color: #555;
	display: block;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #ddd;
	text-decoration: none;	
	border-bottom: 1px solid #eee;
}
#submenu ul li a:hover {
	color: #333;
	background-color: #ccc;	
}
#submenu ul li a:hover, #submenu ul li.current a:hover  {
	text-decoration: underline;	
}
#submenu ul li.current a {
	text-decoration: none;
	background: #c7291e url('images/bullet.png') no-repeat right center;		
	color: #ffeceb;	
}
#submenu ul li.current a:hover {
	color: #fff;	
}

table.styled {
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
}

table.styled tr th {
	background-color: #eee;
	border-bottom: 1px solid #ccc;
}

table.styled tr td {
	border-bottom: 1px solid #eee;
}



#section table {
	border: 1px solid #eee;
}
#section table th {
	background-color: #c7291e;
	color: #ffeceb;
	font-weight: normal;
	border: 1px solid #a7231a;
}
#section table th span.light {
	color: #fff;
	opacity: 0.5;
}
#section table th a {
	color: #ffeceb;
	text-decoration: none;
}

#section table th a:hover {
	color: #fff;	
	text-decoration: underline;
}
#section table td {
	border: 1px solid #eee;
}


#features {
	border-top: 1px solid #ddd;	
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #EFEFEF;
}
#features div.blog {

}
#features p.blog_heading img {
	margin: 0; padding: 0;
}

#features p.blog_heading strong.blog_heading_link a {
	font-size: 110%;
	Xtext-transform: uppercase;
	background: #2d2d2d url('images/arrow.png') no-repeat top right;		
	display: block;
	color: #fff;	
	text-decoration: none;
	padding: 10px 40px 10px 10px;
	margin: -5px 0 0 0;
}
#features p.blog_text {
	font-size: 95%;
}

ul.styled_list li {
	margin-left: 6px;
	list-style-type: none;	
	padding: 3px 5px 3px 22px;
	background: transparent url('images/arrow_small_red.png') no-repeat left 4px;	
}
ul.styled_list li a {
	color: #c7291e;
}

#bottom #company_name {
	opacity: 0.9;
	margin-bottom: 3px;
}
#bottom p {
	opacity: 0.7;
}
#bottom i {
	color: #fff;
	opacity: 0.5;
}
#bottom {
	color: #fff;
	border-top: 1px solid #ccc;	
	padding-top: 20px;
	padding-bottom: 10px;
	background-color: #c7291e;
}
#bottom ul {
}
#bottom ul li {
	margin-left: 0;
	list-style-type: none;	
}
#bottom p a {
	color: #fff;
	text-decoration: none;
}
#bottom p a:hover {
	text-decoration: underline;
}
#bottom ul li a {
	opacity: 0.7;	
	text-decoration: none;
	display: inline-block;
	color: #fff;
	padding: 2px 4px 2px 25px;
	background: transparent url('images/arrow_small.png') no-repeat left center;		
}
#bottom ul li a:hover {
	opacity: 0.9;		
	text-decoration: underline;
}

#footer {
	color: #666;
	padding-top: 20px;
	padding-bottom: 20px;	
}
#footer a {
	color: #666;
}
#footer a:hover {
	color: #888;
}
#footer span {
	color: #444;
}

span.counter {
	color: #D3D3D3;
	background-color: #888;					
	font-size: 90%;
	padding: 0 6px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;		
}

#submenu li a:hover span.counter {
	background-color: #333;
}

#submenu li.current a span.counter, #submenu li.current a:hover span.counter {
	background-color: #fff;	
	color: #c7291e;
}

p.page_links a {
	color: #777 !important;
}